
/*-----------------
	27. Dark Mode
-----------------------*/

body.darkmode  {
    background-color: #141432;
    color: #97A2D2;
}
.darkmode h1, .darkmode h2, .darkmode h3,
.darkmode h4, .darkmode h5, .darkmode h6 {
    color: #97A2D2;
}
.darkmode a {
    color: #f0e5e5;
}
.darkmode a:hover {
    color: #09dca4;
}
.darkmode .header {
    background: #1D1D42;
}
.darkmode .header .header-left {
    border-bottom: 1px solid #353570;
}
.darkmode .header-nav {
    background: #1D1D42;
    border-bottom: 1px solid #1d1d42;
}
.darkmode .menu-header {
    background: #1D1D42;
    border-bottom: 1px solid #1d1d42;
}
.darkmode .black-font > li > a {
    color: #0071dc;
}
.darkmode .container-fill {
    background-color: #1d1d4261;
}
.darkmode .nav-bg-fifteen .main-menu-wrapper {
    background-color: #1D1D42;
}
.darkmode .main-nav li > ul {
    background-color: #1D1D42;
    box-shadow: 0 0 3px #353570;
}
.darkmode .main-nav > .has-submenu > .submenu > .has-submenu > .submenu::before {
    box-shadow: 1px 1px 0 0 #353570;
    border-color: transparent #1D1D42 #1D1D42 transparent;
}
.darkmode .main-nav > li .submenu li a {
    color: #0071dc;
    border-top: 1px solid #353570;
}
.darkmode .main-nav li .submenu::before {
    border: 7px solid #1D1D42;
    border-color: transparent transparent #1D1D42 #1D1D42;
    box-shadow: -2px 2px 2px -1px #353570;
}
.darkmode .main-nav > li .submenu li:first-child a {
    border-top: 0;
}
.darkmode .main-nav > li.active > a {
    font-weight: bold;
    font-style: italic;
}
.darkmode .sidebar {
    background-color: #1D1D42;
    box-shadow: none;
}
.darkmode .menu-title span {
    background: #1D1D42;
}
.darkmode .menu-title:before {
    border-top: 1px solid #353570;
}
.darkmode .menu-title {
    color: #A6ABCE;
}
.darkmode .sidebar-menu li a {
    color: #97A2D2;
}
.darkmode .sidebar-menu li.active > a {
    color: #0CE0FF;
}
.darkmode .card {
    background: #1D1D42;
    border: 1px solid #353570;
    box-shadow: none;
}
.darkmode .dash-title {
    color: #97A2D2;
}
.darkmode .card .card-header {
    background: #1D1D42;
    border-bottom: 1px solid #353570;
}
.darkmode .filter-new {
    background: #1D1D42;
}

.darkmode .mobile-bottom-nav {
    background-color: grey;
}

.darkmode .mobile-bottom-nav__item--active {
    color: #0071DC;
}


.darkmode .search-frame input[type=text]:focus {
    border: 1px solid #353570;
    color: #97A2D2;
}
.darkmode .search-frame button[type=submit] {
    background-color: #339;
}
.darkmode .search-frame button[type=submit]:hover {
    background-color: #0071dc;
}

.darkmode .select2-container .select2-selection--single {
    border: 1px solid #353570;
    background: transparent;
}
.darkmode .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #97A2D2;
}
.darkmode .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #888EA8;
}
.darkmode .appointment-item {
    background: #1D1D42;
    border: 1px solid #353570;
    box-shadow: none;
}
.darkmode .appointments .appointment-list {
    background-color: #1D1D42;
    border: 1px solid #353570;
}
.darkmode .leaders .leader-list {
    background-color: #1D1D42;
    border: 1px solid #353570;
}
.darkmode .table {
    color: #888EA8;
}
.darkmode .table thead {
    border-bottom: 1px solid #353570;
}
.darkmode .table tbody tr {
    border-bottom: 1px solid #353570;
}
.darkmode .table .thead-light th {
    background-color: #141432;
    color: #97A2D2;
}
.darkmode .hover-table> tbody> tr:hover, .darkmode .speciality-item:hover {
    background: #141432;
    box-shadow: none;
}
.darkmode .table .user-name {
    color: #97A2D2;
}
.darkmode tbody, .darkmode  td,
.darkmode tfoot, .darkmode th, .darkmode thead, .darkmode tr {
    border-color: #353570;
}
.darkmode .app-head, .darkmode .app-user, .app-info {
    border-bottom: 1px solid #353570;
}
.darkmode .app-mode .mode-box {
    background: #353570;
    border: 1px solid #353570;
    box-shadow: none;
}
.darkmode .spl-box {
    background: #EEF1FE;
    border: 1px solid #97A2D2;
    box-shadow: none;
}
.darkmode .bg-badge-grey {
    background: transparent;
}
.darkmode .appointment-items {
    background: #141432;
    border: 1px solid #353570;
}
.darkmode .mode-app {
    background: #353570;
    border: 1px solid #353570;
    box-shadow: none;
}
.darkmode .price-list a {
    color: #97A2D2;
}
.darkmode .price-list a.active {
    color: #FFF;
}
.darkmode .app-user .app-img:last-child {
    border-left: 1px solid #353570;
}
.darkmode .upcomimg-app .owl-theme .owl-nav .owl-prev,
.darkmode .upcomimg-app .owl-theme .owl-nav .owl-next {
    background-color: transparent;
}
.darkmode .spl-items {
    background: #1D1D42;
    border: 1px solid #353570;
    box-shadow: none;
}
.darkmode .spl-items:hover {
    background: #141432;
}
.darkmode .spl-items a:hover i, .spl-items a:hover h6 {
    color: #97A2D2;
}
.darkmode .pres-list {
    background: #141432;
    border: 1px solid #353570;
}
.darkmode .pres-head {
    border-bottom: 1px solid #353570;;
}
.darkmode .pres-body p {
    color: #97A2D2;
}
.darkmode .btn-white {
    background: #141432;
    border-color: #141432;
}
.darkmode .btn-search{
    background: #1d1d42;
    border: 1px solid #1d1d42;
}
.darkmode hr {
    background-color: #353570;
}
.darkmode .bookingrange.btn-white {
    color: #97A2D2;
    border: 1px solid #353570;
}
.darkmode .ico i:first-child {
    border-left: 1px solid #353570;
    border-right: 1px solid #353570;
}
.darkmode .ico i {
    color: #97A2D2;
}
.darkmode .list-links li.active a {
    background: #353570;
    border: 1px solid #1D1D42;
    color: #97A2D2;
}
.darkmode .list-links li a {
    background: #1D1D42;
    border: 1px solid #1D1D42;
    color: #97A2D2;
}
.darkmode .list-links li a:hover {
    background: #353570;
}
.darkmode .multipleSelection .selectBox, .darkmode  .SortBy .selectBoxes {
    background: #1d1d42;
    border: 1px solid #353570;
}
.darkmode .multipleSelection #checkBoxes, .darkmode .SortBy #checkBox {
    background: #141432;
    border: 1px solid #353570;
    box-shadow: none;
}
.darkmode .custom_check {
    color: #97A2D2 !important;
}
.darkmode .custom_check .checkmark {
    border: 1px solid #353570;
    background: #1D1D42;
}
.darkmode .custom_check .checkmark::after {
    color: #1D1D42;
}
.darkmode .lab-title {
    color: #0CE0FF;
}
.darkmode .bg-grey {
    background: #1D1D42 !important;
}
.darkmode .bg-white {
    background: #1D1D42 !important;
}
.darkmode .custom_check input:checked ~ .checkmark {
    background-color: #0CE0FF;
    border-color: #0CE0FF;
}
.darkmode .form-control {
    color: #97A2D2;
    border: 1px solid #353570;
    background: transparent;
}
.darkmode .form-control.is-invalid{
    border: 1px solid #dc3545;
}

.darkmode .form-focus .focus-label {
    color: #97A2D2;
}
.darkmode .form-focus.focused .form-control {
    background: #141432;
}
.darkmode .form-control:focus {
    color: #97A2D2;
}
.darkmode .form-focus.focused .form-control::-webkit-input-placeholder,
.darkmode .form-control::-webkit-input-placeholder {
    color: #97A2D2;
}
.darkmode input:-webkit-autofill,
.darkmode input:-webkit-autofill:hover,
.darkmode input:-webkit-autofill:focus {
    -webkit-text-fill-color: #97A2D2 !important;
    -webkit-box-shadow: 0 0 0px 1000px #141432 inset !important;
}

.darkmode .form-focus .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: #868ca6;
    border-width: 2px 0 0 2px;
}

.darkmode .form-focus .form-control::-webkit-input-placeholder {
    color: transparent;
    transition: 240ms;
}
.darkmode .form-focus .form-control:focus::-webkit-input-placeholder {
    transition: none;
}

.darkmode .form-focus.focused .form-control::-webkit-input-placeholder {
    color: #bbb;
}



.darkmode .multipleSelection #checkBoxes .form-custom i {
    color: #97A2D2;
}
.darkmode .multipleSelection #checkBoxes::before, .darkmode .SortBy #checkBox::before {
    border: 5px solid #1D1D42;
    border-color: transparent transparent #353570 #353570;
}
.darkmode .daterangepicker {
    background: #1D1D42;
    border: 1px solid #353570;
}
.darkmode .daterangepicker .ranges li {
    background: #171735;
    border: 1px solid #171735;
    color: #97A2D2;
}
.darkmode .daterangepicker .ranges li.active {
    background: #353570;
    border: 1px solid #353570;
    color: #97A2D2;
}
.darkmode .daterangepicker.show-calendar .ranges {
    background: #1D1D42;
}
.darkmode .daterangepicker .drp-buttons {
    border-top: 1px solid #1D1D42;
}
.darkmode .daterangepicker .calendar-table {
    background: #1D1D42;
    border-top: 1px solid #1D1D42;
}
.darkmode .daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
    background-color: #1D1D42;
    color: #97A2D2;
}
.darkmode .daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #353570;
    color: #97A2D2;
}
.darkmode .daterangepicker td.in-range {
    background-color:#353570;
    color: #97A2D2;
}
.darkmode .daterangepicker .calendar-table {
    border: 1px solid #1d1d42;
}
.darkmode .daterangepicker .calendar-table .next span, .daterangepicker .calendar-table .prev span {
    color: #fff;
    border: solid #97A2D2;
    border-width: 0 2px 2px 0;
}
.darkmode .daterangepicker:before {
    border-bottom: 7px solid #2f2f64;
}
.darkmode .dataTables_wrapper .page-item.active .page-link {
    background: #1D1D42;
    border: 1px solid #1D1D42;
    color: #97A2D2;
}
.darkmode .page-item.disabled .page-link {
    background: #353570;
    border: 1px solid #353570;
    color: #97A2D2;
}
.darkmode .dataTables_wrapper .page-link {
    box-shadow: none;
}
.darkmode .dataTables_wrapper .previous .page-link,
.darkmode .dataTables_wrapper .next .page-link {
    background: transparent;
    border: 0;
    color: #97A2D2;
}
.darkmode .spl-img {
    box-shadow: none;
}
.darkmode table.table td h2 a {
    color: #97A2D2;
}
.darkmode .flag-box {
    background: #EEF1FE;
}
.darkmode .upcoming-content::-webkit-scrollbar-thumb,
.darkmode .upcoming-content::-webkit-scrollbar-thumb:hover {
    background: #141432;
}
.darkmode .app-time p {
    color: #BBDEFF;
}
.darkmode .income-rev {
    background: #282855;
    color: #888EA8;
    border-radius: 3px;
}
.darkmode .select2-container--default .select2-selection--multiple {
    background-color: red;
}
.darkmode .user-menu.nav > li > a > i {
    color: #97A2D2;
}
.darkmode .user-menu.nav > li > a.dark-mode-toggle {
    border: 1px solid #353570;
    background: transparent;
}
.darkmode .user-menu.nav > li > a.dark-mode-toggle i {
    background: transparent;
}
.darkmode .user-menu.nav > li > a.dark-mode-toggle i.dark-mode.active {
    background: #0CE0FF;
    color: #FFF;
}
.darkmode .user-menu.nav > li > a.dark-mode-toggle i.dark-mode, .user-menu.nav > li > a.dark-mode-toggle i.light-mode {
    color: #0CE0FF;
}

.darkmode .dropdown-menu {
    background-color: #141432;
    border: 1px solid #353570;
    box-shadow: none;
}
.darkmode .dropdown-item {
    color: #97A2D2;
}
.darkmode .user-header {
    background-color: #1d1d42;
}
.darkmode .notifications:before {
    border-color: transparent transparent #141432 #141432;
}
.darkmode .user-header:before {
    border-color: transparent transparent #353570 #353570;
}
.darkmode .text-black {
    color: #97A2D2 !important;
}
.darkmode .custom_radio .checkmark {
    border: 1px solid #353570;
}
.darkmode .custom_radio .checkmark::after {
    background-color: #0CE0FF;
}
.darkmode .modal-content {
    background: #1D1D42;
    border: 1px solid #353570;
}
.darkmode .modal-header {
    border-bottom: 1px solid #353570;
}

.darkmode .change-photo-btn {
    background: #171735;
    border: 1px dashed #353570;
    color: #353570;
}
.darkmode .modal-backdrop.show {
    opacity: 0.7;
}
.darkmode .toggle-password {
    background-color: #353570;
    width: 55px;
    color: #0d6efd;
}
.darkmode .toggle-switch-indicator {
    background: #1B5A90;
}
.darkmode .toggle-switch-input:checked+.toggle-switch-label .toggle-switch-indicator {
    background: #FFF;
}
.darkmode .toggle-switch-label {
    box-shadow: none;
}
.darkmode .modal.contentmodal .media {
    background-color: #141432;
    border: 1px solid #141432;
}
.darkmode .modal.contentmodal .member-wrapper h5 {
    border-bottom: 1px solid #353570;
}
.darkmode .modal.contentmodal .mem-info p {
    color: #888EA8;
}
.darkmode .rating-wrapper p {
    color: #888EA8;
}
.darkmode .sidebar-menu ul ul a {
    border-bottom: 1px solid #353570;
}

.darkmode .modal-content .form-control {
    background: #171735;
    border: 1px solid #353570;
}
.darkmode .custom-file-upload {
    border: 1px solid #353570;
    background: #171735;
}
.darkmode .change-user {
    background: #1D1D42;
    color: #97A2D2;
}
.darkmode .custom-file-upload .file-upload-text {
    color: #97A2D2;
}
.darkmode .setting-wrap {
    background: #1D1D42;
}
.darkmode .login-option p {
    color: #97A2D2;
}
.darkmode .preference-option p {
    color: #EEF1FE;
}
.darkmode .accordion-button:not(.collapsed) {
    background: #1D1D42;
    border-bottom: 1px solid #353570 !important;
    border: 1px solid transparent;
}
.darkmode .setting-accordion .accordion-item {
    background: #1D1D42;
    border: 1px solid #353570;
}
.darkmode .setting-accordion .accordion-header .accord-title {
    color: #97A2D2;
}
.darkmode .accordion-header .accordion-button {
    background: #1D1D42;
}
.darkmode .payment-item {
    border-bottom: 1px solid #353570;
}
.darkmode .profile-sidebar {
    background-color: #1D1D42;
    border: 1px solid #353570;
}
.darkmode .profile-widget {
    background-color: #1D1D42;
    border: 1px solid #353570;
}
.darkmode .available-info {
    color: #0071DC;
}
.darkmode .pro-content .title {
    color: #0071DC;
}


.darkmode .widget-profile {
    background-color: #141432;
    border-bottom: 1px solid #353570;
}
.darkmode .widget-profile .profile-info-widget .booking-doc-img {
    background-color: #141432;
}
.darkmode .profile-list {
    background: #141432;
    box-shadow: none;
}
.darkmode .pro-title {
    border-bottom: 1px solid #353570;
}
.darkmode .social-icon li a {
    background: #141432;
    border: 1px solid #97A2D2;
    color: #97A2D2;
}
.darkmode .social-icon li a:hover {
    background: #353570;
    border: 1px solid #0CE0FF;
}
.darkmode .profile-list p {
    color: #888EA8;
}
.darkmode .acc-wrap {
    border-bottom: 1px solid #353570;
}
.darkmode .import-list {
    background: #0CE0FF;
    border: 1px solid #0CE0FF;
}
.darkmode .import-list a {
    color: #FFFFFF;
}
.darkmode .apexcharts-xaxis-texts-g text,
.darkmode .apexcharts-yaxis-texts-g text {
    fill: #97A2D2;
}
.darkmode .apexcharts-legend-text {
    color: #97A2D2 !important;
}
.darkmode .blog {
    background: #1D1D42;
    border: 1px solid #353570;
}
.darkmode .grid-blog .blog-title a, .darkmode .post-author span.post-title {
    color: #757575;
}
.darkmode .blog-title a {
    color: #97A2D2;
}
.darkmode .blog-title a:hover {
    color: #20c0f3;
}

.darkmode .post-author span.post-date, .darkmode .blog-date, .darkmode .account-subtitle,
.darkmode .grid-blog .blog-content p, .darkmode .fav-btn, .darkmode .error-box p, .darkmode .post-info p{
    color: #888EA8;
}
.darkmode .pagination-tab .page-link {
    background: #353570;
    border: 1px solid #353570;
    color: #97A2D2;
    box-shadow: none;
}
.darkmode .pagination-tab .page-item.active .page-link {
    background: #1D1D42;
    border: 1px solid #1D1D42;
    color: #97A2D2;
}
.darkmode .pagination-tab .page-item.disabled .page-link,
.darkmode .pagination-tab .page-item:last-child .page-link {
    color: #97A2D2;
}
.darkmode .blog-single-post .blog-title {
    color: #97A2D2;
}
.darkmode .post-author span, .darkmode .post-list ul li,
.darkmode .author-details .blog-author-name span {
    color: #2A5F9E;
}
.darkmode .author-details .blog-author-name {
    color: #97A2D2;
}
.darkmode .social-share > li > a {
    border: 1px solid #97A2D2;
    color: #97A2D2;
}
.darkmode .social-share > li > a:hover {
    background: #353570;
    border: 1px solid #0CE0FF;
    color: #0CE0FF;
}
.darkmode .upload-file p {
    color: #97A2D2;
}
.darkmode .login-wrapper {
    background-color: #141432;
}
.darkmode .social-login > a {
    border: 1px solid #97A2D2;
    background-color: #141432;
}
.darkmode .or-line {
    background-color: #353570;
}
.darkmode .span-or {
    color: #97A2D2;
    background-color: #141432;
}
.darkmode .select2-results__option {
    background-color: #141432;
    color: #97A2D2;
}
.darkmode .select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #141432;
    color: #97A2D2;
}
.darkmode .select2-dropdown {
    border: 0 !important;
    border-top: 0;
}
.darkmode .select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #141432;
}
.darkmode .table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #141432;
}
.darkmode .table-striped>tbody>tr:nth-of-type(odd)>* {
    color: #888EA8;
}
.darkmode .card-header .select2-container .select2-selection--single {
    border: 1px solid #141432;
    background: #141432;
}
.darkmode .table-hover tbody tr:hover {
    background-color: #141432;
}
.darkmode .table-hover>tbody>tr:hover>* {
    color: #888EA8;
}
.darkmode .form-select {
    background-color: transparent;
    border: 1px solid #353570;
    color: #97A2D2;
}
.darkmode .input-group-text {
    background: #1D1D42;
    border: 1px solid #2f2f64;
    color: #97A2D2;
}
.darkmode .input-group .btn-white {
    background: #1D1D42;
    border: 1px solid #2f2f64;
    color: #97A2D2;
}
.darkmode .card-body {
    background: #1d1d42;
}
.darkmode .section-header .section-title {
    color: #97A2D2;
}
.darkmode .nav-tabs .nav-item.show .nav-link, .darkmode .nav-tabs .nav-link.active {
    background-color: #141432;
    border: 1px solid #2f2f64;
    color: #97A2D2;
}
.darkmode .nav-tabs.nav-tabs-solid {
    background-color: transparent;
}
.darkmode .nav-tabs > li > a {
    color: #97A2D2;
}
.darkmode .nav-tabs.nav-justified.nav-tabs-top {
    border-bottom: 1px solid #2f2f64;
}
.darkmode .nav-tabs .nav-link:focus, .darkmode .nav-tabs .nav-link:hover {
    background-color: #141432;
    border: 1px solid #2f2f64;
    color: #97A2D2;
}
.darkmode .card-footer {
    background-color: #1d1d42;
    border-top: 1px solid #2f2f64;
}
.darkmode .list-group-item {
    background-color: #1d1d42;
    color: #97A2D2;
}
.darkmode .search .results {
    background: #1D1D42;
    border: 1px solid #353570;
    box-shadow: none;
}
.darkmode .search .results:before {
    border: 7px solid #353570;
}
.darkmode .nav-tabs.user-menu .nav-link:focus, .darkmode .nav-tabs.user-menu .nav-link:hover {
    background-color: transparent;
    border: 1px solid transparent !important;
}
.darkmode .page-link {
    background-color: #353570;
    border: 1px solid #2f2f64;
    color: #97A2D2;
}
.darkmode .topnav-dropdown-header {
    border-bottom: 1px solid #353570;
}
.darkmode .topnav-dropdown-header .notification-title {
    color: #97A2D2;
}
.darkmode .notifications ul.notification-list > li {
    border-bottom: 1px solid rgba(51, 120, 255, 0.09);
}
.darkmode .notifications ul.notification-list > li a:hover {
    background-color: #1d1d42;
}
.darkmode .noti-details {
    color: #888EA8;
}

.darkmode .dashboard-menu ul {
    color: #757575;
}
.darkmode .dashboard-menu > ul > li {
    border-bottom:1px solid #353570;
    position: relative;
}
.darkmode .dashboard-menu > ul > li > a {
    color: #97A2D2;
}
.darkmode .dashboard-menu > ul > li:hover > a,
.darkmode .dashboard-menu > ul > li.active > a {
    color: #0CE0FF;
}

.darkmode .feature-subox{
    background: #1D1D42;
    box-shadow: 0px 4px 5px 1px #353570;
}


.darkmode .breadcrumb-bar-six .page-breadcrumb ol li a,
.darkmode .breadcrumb-bar-six .page-breadcrumb ol li.active {
    color: #97A2D2;
    font-weight: 500;
}

.darkmode .breadcrumb-bar-six .page-breadcrumb ol li a:hover {
    color: #0DE0FE;
}

.darkmode .page-breadcrumb ol li a {
    color: #fff;
}

.darkmode .page-breadcrumb ol li.active {
    color: #fff;
}

.darkmode .page-breadcrumb .breadcrumb-item + .breadcrumb-item:before {
    color: #fff;
    font-size: 10px;
}

.darkmode .breadcrumb-bar-six .page-breadcrumb .breadcrumb-item + .breadcrumb-item:before {
    color: rgba(39, 43, 65, 0.5);
    font-family: "Font Awesome 5 Free";
    padding-right: 6px;
    vertical-align: middle;
    content: "\f105";
    color: #a2a1a1;
    font-size: 16px;
    font-weight: 700;
}


.darkmode .breadcrumb-item.active {
    color: #97A2D2;
}


.darkmode .btn-five.btn-fifteen {
    color: #1D1D42;
}
.darkmode .home-fifteen-view-btn a {
    color: #1D1D42;
}
.darkmode .view-btn {
    color: #0d6efd;
}

.darkmode .make-appointment-btn a {
    color: #1D1D42;
}
.darkmode .error-box .btn {
    color: #1D1D42;
}

/*event */

.darkmode .event-details-info .widget-title {
    color: #97A2D2;
}
.darkmode .event-details-info .about-widget p {
    color: #97A2D2;
}
.darkmode .search-viewicon p {
    color: #97A2D2;
}
.darkmode .search-viewicon p span {
    color: #97A2D2;
}
.darkmode .pro-list .deal-pro-detail p {
    color: #97A2D2;
}
.darkmode .prod-widget .deal-pro-img {
    background: #1D1D42;
    border: 1px solid #353570;
}
.darkmode .post-info h4 a {
    color: #757575;
}
.darkmode .post-info h4 a:hover {
    color: #20c0f3;
}

.darkmode .contact-form {
    background: #1D1D42;
}
.darkmode .contact-form form {
    background: #1D1D42;
    box-shadow: 0px 4px 5px 5px #353570;
}
.darkmode .onboarding-content-box {
    background: #1D1D42;

    /*box-shadow: 0px 4px 5px 1px #353570;*/
    box-shadow: 0px 24px 24px #353570;
    border: 1px solid #353570;
}

.darkmode .slide-nav-3 button.owl-next,
.darkmode .slide-nav-3 button.owl-prev {
    background: transparent;
    color: #97A2D2;
}

.darkmode .home-fifteen-banner img {
        filter: brightness(70%); /* veya istediğiniz koyu renk filtresini uygulayın */
        -webkit-mask-composite: source-in;
        mask-composite: intersect;

}
